### Signal

# Json Parser::object-end

#### Declaration

    void
    object_end (
      JsonParser* self,
      JsonObject* object,
      gpointer user_data
    )

#### Description [src]

The `::object-end` signal is emitted each time a parser has successfully parsed an entire JSON object.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `JsonObject`

  The parsed JSON object.

  The data is owned by the caller of the function.